Subject: Re: CCL: G94 on LINUX

From: Cezary Czaplewski <[email-masked]>
Date: Thu, 6 Mar 1997 11:15:39 +0100 (MET)

On Fri, 28 Feb 1997 [email-masked] wrote:

> 
>   It seems that I have a faulty memory chip.  My computer, a Gateway
> P6 has 64 Mbytes of new memory.  The machine says all is ok on boot-
> up.  But I have random problems with the C-compiler quitting.
> So maybe there is a memory problem.  Gaussian suggested removing
> or switching memory.  Now it appear I can compile the program
> with only 2x16 Mbytes of memory.

There is also a possibility that memory is not completely bad but just too 
slow. I had similar problems - compilation of large code crashing with 
Signal 11. I have changed just one parameter in chipset features setup - 
"DRAM Write CAS  Width" from 2T to 3T and now everything is OK.

				Cezary Czaplewski
                                Faculty of Chemistry
                                University of Gdansk